{
  pkgs,
  config,
  lib,
  inputs,
  ...
}: {
  # services show up in glance in reverse import order lmao
  imports = [
    ./nfs
    ./smb
    ./zfs
    ./syncthing
    ./copyparty
    ./perms
  ];

  # define the groups used for backups and archives
  users.groups.archives = {gid = 727;};

}
